> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get token details

> Retrieve information about an access token. You can provide the token via authorization or a query string.



## OpenAPI

````yaml /api/customer-accounts/openapi.json get /info
openapi: 3.0.0
info:
  title: Customer Accounts API
  description: >-
    Customer Accounts API is responsible for the authentication and
    authorization processes of customers in Text.
  version: 2.0.0
servers:
  - url: https://accounts.livechat.com/v2/customer
    description: Main production server URL
security: []
paths:
  /info:
    get:
      tags:
        - Tokens
      summary: Get token details
      description: >-
        Retrieve information about an access token. You can provide the token
        via authorization or a query string.
      parameters:
        - in: query
          name: code
          schema:
            type: string
      responses:
        '200':
          description: 'OK: Returns token details.'
          content:
            application/json:
              schema:
                description: OAuth 2 `Bearer` token
                type: object
                properties:
                  access_token:
                    type: string
                    description: The access token value.
                  client_id:
                    type: string
                    format: hex
                    description: The client ID for which the token was issued.
                  entity_id:
                    type: string
                    format: uuid
                    description: The entity ID for which the token was issued.
                  expires_in:
                    type: integer
                    format: uint64
                    description: The access token lifetime, in seconds.
                  organization_id:
                    type: string
                    format: uuid
                    description: The organization ID for which the token was issued.
                  token_type:
                    type: string
                    description: The access token type.
        '401':
          description: Unauthorized, missing or invalid authorization
          content:
            application/json:
              schema:
                description: Default error object
                type: object
                properties:
                  oauth_exception:
                    type: string
                    enum:
                      - bad_request
                      - invalid_request
                      - unauthorized_client
                      - access_denied
                      - server_error
                      - temporarily_unavailable
                      - unsupported_grant_type
                      - invalid_grant
                      - invalid_client
                      - forbidden
                      - conflict
                      - resource_not_found
                    description: The OAuth 2.0 error code.
                  exception_description:
                    type: string
                    description: A human-readable description of the error.
        '500':
          description: Server Error
      security:
        - OAuth2 Bearer Token: []
components:
  securitySchemes:
    OAuth2 Bearer Token:
      description: This API uses OAuth2 tokens.
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://accounts.livechat.com/v2/customer
          scopes: {}

````